/*
==========================================================
Arian UI Kit
Grid Layout
Version : 1.0 Enterprise
Author  : Arian File
==========================================================
*/


/*==========================================================
Grid
==========================================================*/

.af-grid{

    display:grid;

    gap:2rem;

}


/*==========================================================
Columns
==========================================================*/

.af-grid-2{

    grid-template-columns:repeat(2,minmax(0,1fr));

}


.af-grid-3{

    grid-template-columns:repeat(3,minmax(0,1fr));

}


.af-grid-4{

    grid-template-columns:repeat(4,minmax(0,1fr));

}


/*==========================================================
Responsive
==========================================================*/

@media (max-width:991px){

    .af-grid-3,
    .af-grid-4{

        grid-template-columns:repeat(2,minmax(0,1fr));

    }

}


@media (max-width:767px){

    .af-grid,
    .af-grid-2,
    .af-grid-3,
    .af-grid-4{

        grid-template-columns:1fr;

    }

}